eclipse-rse 3.4.2-1 source package in Ubuntu

Changelog

eclipse-rse (3.4.2-1) unstable; urgency=low


  * New upstream release.
  * Add d/get-orig-source.
  * Removed obsolete d/fetch-eclipse-source.exclude.
  * Use xz compression for upstream tarball.
  * Bump Standards-Version to 3.9.4.
  * Removed obsolete DM-Upload-Allowed field from d/control.
  * Updated upstream homepage.
  * Canonicalize Vcs-* fields.
  * Removed default-jre | java5-runtime | java6-runtime from Depends.

 -- Jakub Adam <email address hidden>  Tue, 21 May 2013 13:59:00 +0200

Upload details

Uploaded by:
Debian Java Maintainers on 2013-06-01
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe java

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
eclipse-rse_3.4.2-1.dsc 2.1 KiB 711549041c79102845094737eaa4308b31a5a2c69210d470ea31cdaf70116e36
eclipse-rse_3.4.2.orig.tar.xz 3.1 MiB 8ee018fe2b1f9804dceff210e99f94b0bc518e1cbc4fd85d1ce26571a52fd429
eclipse-rse_3.4.2-1.debian.tar.gz 7.1 KiB d7d9b4f36788835df671183e4a035f0a84e4bc68c3e5de2dab1e93cd121e608d

No changes file available.

Binary packages built by this source

eclipse-rse: No summary available for eclipse-rse in ubuntu saucy.

No description available for eclipse-rse in ubuntu saucy.

eclipse-rse-sdk: No summary available for eclipse-rse-sdk in ubuntu wily.

No description available for eclipse-rse-sdk in ubuntu wily.